@font-face {
    font-family: "AvenirNextPro";
    font-weight: 400;
    font-style: normal;
    src: url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_2_0.eot");
    src: url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_2_0.eot?#iefix")
        format("embedded-opentype"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_2_0.woff2")
        format("woff2"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_2_0.woff")
        format("woff"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_2_0.ttf")
        format("truetype");
}


@font-face {
    font-family: "AvenirNextPro";
    font-weight: 800;
    font-style: normal;
    src: url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_1_0.eot");
    src: url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_1_0.eot?#iefix")
        format("embedded-opentype"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_1_0.woff2")
        format("woff2"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_1_0.woff")
        format("woff"),
        url("https://www.startsummit.ch/hubfs/b2match/fonts/381646_1_0.ttf")
        format("truetype");
}



html, body {
    font-family: "AvenirNextPro", sans-serif !important;
    height: 100%;
    padding: 0.5rem;
}


.h-upper {
    text-transform: uppercase;
    font-family: "AvenirNextPro", sans-serif;
    font-weight: 800;
    color: white;

}

.h1-large {
    font-size: 3.6rem;
}


body {
    background: -moz-linear-gradient(180deg, #37184A 0%, #170A1E 100%);
    background: -webkit-linear-gradient(180deg, #37184A 0%, #170A1E 100%);
    background: linear-gradient(180deg, #37184A 0%, #170A1E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#535353",GradientType=1);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.card {
    min-height: 8rem;
    background-color: rgba(245, 245, 245, 0.164);
    border-radius: 0;
    border: 2px solid #ff2770;
}

.btn {
    min-height: 4rem;
    background-color: #ff2770;
}

.badge {
    background-color: #ff2770;
}

.modal-content {
    background-color: rgba(245, 245, 245, 0.164);
    backdrop-filter: blur(10px) contrast(80%);
    -webkit-backdrop-filter: blur(10px) contrast(80%);
    color: white;
}

.modal-dialog {
    min-width: 50%;
}

.modal .header_img {
    min-width: 8rem;
    max-height: 10rem;
}

.modal .prize_img {
    max-height: 8rem;
}

a {
    word-break: break-all;
}

/* Make main prize stand out a little */
.main-prize {
    box-shadow: 0 0 10px #ff2770, 0 0 30px #ff2770, 0 0 60px #ff2770;
}